<VirtualHost *:80>
    ServerName autoconfig.nebnet.net
    ServerAlias autodiscover.nebnet.net
    DocumentRoot /var/www/html/mailconfig

    <Directory /var/www/html/mailconfig>
        Options Indexes FollowSymLinks
        AllowOverride None
        Require all granted
    </Directory>

    # Force correct XML and Apple Profile MIME types
    <FilesMatch "\.(xml)$">
        ForceType application/xml
    </FilesMatch>
    <FilesMatch "\.(mobileconfig)$">
        ForceType application/x-apple-aspen-config
    </FilesMatch>


</VirtualHost>

